Subject: [irtf-discuss] Fwd: [lmap] Internet LMAP Draft for Review

From: "Eggert, Lars" <[email-masked]>
Date: Tue, 25 Sep 2012 16:15:37 +0000

Hi,

there may still be some IMRG veterans around the IRTF that may want to pay attention to the LMAP effort over on the IETF side that is just beginning to be discussed.

Lars

Begin forwarded message:

> From: James Miller <[email-masked]>
> Subject: [lmap] Internet LMAP Draft for Review
> Date: September 21, 2012 10:22:53 GMT+05:30
> To: <[email-masked]>
> 
> I am pleased to share the following draft with the list and welcome feedback and comments.  I note that the announcement will be cross-posted to the FCC Next Generation Measurement Architecture Standardization and Outreach Group (NMASOG) mailing list [email-masked], which has a primary source of discussion for development of the document up to this point.  Participants to that list have been directed to make any further substantive contributions to this list going forward.  We are happy to provide references to the FCC filings that document the past conversations of that group.
> 
> I have attached the XML and txt output of the draft for convenience.
> 
> Warm regards,
> --
> James Miller
> ---
> 
> A new version of I-D, draft-schulzrinne-lmap-requirements-00.txt
> 
> has been successfully submitted by James Miller and posted to the IETF repository.
> 
> 
> Filename:            draft-schulzrinne-lmap-requirements
> 
> Revision:              00
> 
> Title:                      Large-Scale Measurement of Broadband Performance: Use Cases, Architecture and Protocol Requirements
> 
> Creation date:   2012-09-21
> 
> WG ID:                  Individual Submission
> 
> Number of pages: 20
> 
> URL:             http://www.ietf.org/internet-drafts/draft-schulzrinne-lmap-requirements-00.txt
> 
> Status:          http://datatracker.ietf.org/doc/draft-schulzrinne-lmap-requirements
> 
> Htmlized:        http://tools.ietf.org/html/draft-schulzrinne-lmap-requirements-00
> 
> 
> 
> Abstract:
> 
>   Measuring broadband performance on a large scale is important for
> 
>   network diagnostics by providers and users, as well for as public
> 
>   policy.  To conduct such measurements, user networks gather data,
> 
>   either on their own initiative or instructed by a measurement
> 
>   controller, and then upload the measurement results to a designated
> 
>   measurement server.  This document describes a logical architecture
> 
>   and summarizes key requirements for protocols to connect the
> 
>   components.  The system is designed to support residential and small-
> 
>   enterprise networks, using either wired or wireless networks.  The
> 
>   architecture supports an extensible set of active and passive
> 
>   measurements, but the details of the metrics themselves are beyond
> 
>   the scope of this document.
> 
> 
> 
> 
> 
> The IETF Secretariat
> 
> 
> _______________________________________________
> lmap mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lmap